/* Start of WebiMax Stylesheet for any customizations on top of the premade template */
.elementor-tab-title {
	background: #f8f8f8;
	color: #ababab;
	margin: 45px 5px;
}
.elementor-widget-tabs .elementor-tab-title:hover {
	color: #4e77cf;
}
.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active {
	background: #4e77cf;
	color: #FFF;
	border: 0;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tabs-wrapper .elementor-tab-title.elementor-active::before {
	background: transparent;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tabs-wrapper .elementor-tab-title {
	font-size: 1.5rem;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tabs-wrapper .elementor-tab-title.elementor-active {
	font-size: 1.5rem;
}
nav#site-navigation li.current-menu-item a {
	font-weight: bold;
	color: #000;
}
nav#site-navigation li a:hover {
	color: #000;
}
.header-btn.btn {
	background: #4e77cf;
	border: 0;
	transition: 0.75s;
}
.header-btn.btn:hover {
	background: #000;
	color: #FFF;
}
.header-btn.btn a {
	color: #FFF;
}
span.contact-block__text {
	color: #FFF;
}
.contact-block__item.contact-block__item--icon {
	color: #FFF;
}
.contact-block__item.contact-block__item--icon {
	color: #FFF;
}
.top-panel a, span.contact-block__label, i.contact-block__icon.fa.fa-envelope-o, .contact-block__label, span.contact-block__text, i.contact-block__icon.fa.fa-home, i.contact-block__icon.fa.fa-phone, i.contact-block__icon.fa.fa-envelope-o {
	color: #FFF;
}
.top-panel a:hover {
	color: #c7d9ff;
}
.footer-menu__items .menu-item a:hover {
	color: #c7d9ff;
}
.site-footer a:hover {
	color: #c7d9ff;
}
.elementor-widget-tabs .elementor-tab-content {
	border: none !important;
}
.elementor-widget-tabs .elementor-tab-desktop-title {
	padding: 15px;
}